MediaWiki:Common.css: Difference between revisions

Replaced content with " :root { color-scheme: dark; ------------------ BASE COLORS ----------------: --theme-sticky-nav-background-color: #666666; --theme-success-color: #0c742f; --theme-success-color--secondary: #0e8b38; --theme-sticky-nav-text-color: #fff; --theme-sticky-nav-text-color--hover: #cccccc; --theme-page-background-color: #3D3D3D; --theme-page-background-color--secondary: #352626; --theme-page-text-color: #e6e6e6; --theme-page-tex..."
Tag: Replaced
No edit summary
Line 192: Line 192:
.toc, #toc {  
.toc, #toc {  
     display: none !important;  
     display: none !important;  
}
.mw-logo-wordmark {
    display: none !important;
}
/* Hides the burger menu button in the header */
#vector-main-menu-dropdown-label {
    display: none !important;
}
/* Hide the Tools menu for anonymous users only */
.mw-anon-user #vector-page-tools-dropdown,
.mw-anon-user #p-tb,
.mw-anon-user .vector-column-end {
    display: none !important;
}
}